DEBIMAN-MINISRV(1)

NAME
debiman-minisrv - serve a manpage repository for development purposes

SYNOPSIS
debiman-minisrv [flag]

DESCRIPTION

debiman-minisrv serves a manpage repository for development purposes (not production!). Instead of having to set up a webserver which reverse proxies to a debiman-auxserver(1) instance and serves static files, debiman-minisrv allows you to verify your manpage repository quickly.

OPTIONS

Run debiman-minisrv --help for more details.

AUTHOR

This manual page was written by Michael Stapelberg <stapelberg@debian.org>, for the Debian project (and may be used by others).